.stat-card {
      background: #fff;
      border-radius: 12px;
      box-shadow: 0 2px 6px rgba(0,0,0,0.08);
      padding: 20px;
    }
    .stat-title {
    font-weight: 700;
    font-size: 14px;
    color: #000000;
    margin-bottom: 5px;
}
    .stat-value {
      font-size: 22px;
      font-weight: bold;
      margin-bottom: 5px;
    }
    .stat-sub {
      font-size: 12px;
      color: #999;
    }
	.editable_step_section .container {
    padding-right: 8px;
    padding-left: 20px;
}

 .dashboard-details {
    margin-bottom:100px;
      padding:0px 20px;
      display: grid;
      grid-template-columns: 2fr 1fr;
      gap: 20px;
    }

    .card {
      background: #fff;
      border-radius: 12px;
      padding: 20px;
      box-shadow: 0 2px 6px rgba(0,0,0,0.08);
    }

    .card h3 {
      margin: 0 0 10px;
      font-size: 18px;
    }

    .card p {
      margin: 0 0 15px;
      font-size: 12px; 
    }

    .card h5 {
      font-weight:600;
      padding-top:16px;
      margin: 0 0 15px;
      font-size: 16px;
      color: #000000;
    }


    .placeholder {
        cursor:pointer;
      background: #fcecec;
      height: 250px;
      border-radius: 10px;
      display: flex;
      align-items: center;
      justify-content: center;
      color: #c66;
      font-size: 14px;
    }

    .progress-circle {
      width: 160px;
      height: 160px;
      margin: 0 auto 15px;
      border-radius: 50%;
      background: #fcecec;
      display: flex;
      align-items: center;
      justify-content: center;
      font-size: 20px;
      font-weight: bold;
      color: #c66;
    }

    .goal-text {
      text-align: center;
      font-size: 14px;
    }

    .woocommerce-message {
    display: none;
}
.woocommerce-info {
    display: none;
}

div#custom_order_notes {
    width: 75%;
    margin: auto;
}

textarea#order_comments {
    border :1px solid #0000001A !important;
}

#order_comments::placeholder {
  color: transparent;
}

section.about-gallery h3 {
    padding-bottom: 20px;
}

  .progress { height: 12px; border-radius: 20px; }
  .progress-bar { border-radius: 20px; }
  .donation-text {
    font-size: 16px;
    font-weight: 500;
    color: #6b4b3e;
    margin-top: 5px;
    text-align: center;
  }

  .filter-bar {
    padding: 8px;
    justify-content: right;
    display: flex;
    gap: 20px;
    background: #E8928B1A;
    margin: 14px 22px;
    border-radius: 6px;
}
    .filter-btn {
      background: transparent;
    border: 1px solid #ddd;
    padding: 3px 10px;
    border-radius: 4px;
    cursor: pointer;
    font-size: 14px;
    transition: all 0.2s ease-in-out;
}
    .filter-btn:hover {
      background: #f1f1f1;
    }
    .filter-btn.active {
    font-size: 14px;
    background: #ffffff;
    color: #000000;
}

    .custom-donate-btn{
        margin-top:20px;
     border-radius: 120px;
    background-color: #E8928B;
    border: 1px solid #E8928B;
    color: #fff;
    padding: 14px 25px;
    transition: all 0.3s ease-in;
    font-weight: 500;
    font-size: 20px;
    }


    .donation-type-btn{
        display: none;
    }
    .donation-type-btn.active{
        display: block;
    }


        .ban-inner-left img {
    max-width: 200px;
    width: 150px;
    height: 150px;
    border-radius: 300px;
}

.gallery-img img {
    height: 220px;
}

.card.donation-amount-btn {
    cursor: pointer;
}

label.required_field {

    font-weight: 500;
    font-size: 15px;
    line-height: 100%;
    letter-spacing: 0%;
  }

.thankyou-top{
  padding:50px;
}

ul.wc_payment_methods.payment_methods.methods {
    background: white;
	border-bottom:none;
}

.payment_box.payment_method_stripe {
    background: #00000000 !important;
}

.woocommerce-terms-and-conditions-wrapper {
    display: none;
}

.form-row.place-order {
    background: white;
}

.check_out_btn {
    width: 100%;
    padding: 20px !important;
    border-radius: 50px !important;
    background: #E8928B !important;
}

.header-rightside {
    display: flex;
    gap: 20px;
}

.check_footer{
  padding:20px;
  text-align:center;
  background-color: #F5D0C8;
}

.check_footer p{
  margin-bottom: 0%;
}

span.donate_crl {
    position: relative;
}

section.woocommerce-order-details {
    padding: 0px 7%;
}
section.woocommerce-customer-details {
    padding: 0px 7%;
}
.ban-inner-left img {
    max-width: 200px;
    width: 150px;
    height: 150px;
    border-radius: 300px;
    object-fit: cover;
}



span.donate_crl::after {
    position: absolute;
    background: url('https://fundraise.inmemoryofyou.org/wp-content/uploads/2025/09/Vector-2025-09-08T124041.162.png');
    content: "";
    width: 191px;
    height: 71px;
    background-position: center;
    background-size: contain;
    left: -15px;
    max-width: 321px;
    max-height: 71px;
    background-repeat: no-repeat;
    top: 0;
    bottom: 0;
    margin: auto;
}

h2 span::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: -6px;
    height: 98px;
    width: 160px;
    z-index: -1;
    background-image: url('https://fundraise.inmemoryofyou.org/wp-content/uploads/2025/09/Vector-2025-09-08T123334.149.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.tab-pane button {
    text-align: center !important;
    margin: auto;
    margin-top: 20px;
}


.progress-card .circle1 {
    background: #E8928B1A !important;
}

.progress-card {
    border-left: 1px solid #0000001A;
    padding-left: 18px;
}

.progress-card:first-child {
    border: 0px;
    padding-left: 0px;
}


.about-rightside p {
    margin-bottom: 30px;
}
.about-rightside p:last-child {
    margin-bottom: 0px;
}

.donate-form{
    text-align: center;
}

.woocommerce-billing-fields h3 {
    margin-bottom: 12px;
}
.woocommerce-billing-fields__field-wrapper label {
    font-size: 14px;
    color: #6D5751;
    font-weight: 400;
    margin-bottom: 8px;
    text-transform: capitalize;
}

.woocommerce-billing-fields__field-wrapper input {
    border: 1px solid #0000001A !important;
    border-radius: 7px !important;
    padding: 18px 10px !important;
    color: #6D5751 !important;
    font-size: 13px;
	  margin-bottom: 18px !important;
}

.woocommerce-billing-fields__field-wrapper .select2-selection{
    border: 1px solid #0000001A !important;
    border-radius: 7px !important;
    padding: 18px 10px !important;
    color: #6D5751 !important;
    font-size: 13px;
	  margin-bottom: 18px !important;
}
#order_review_heading {
    padding-bottom: 14px;
    border-bottom: 1px solid #0000001A;
}

.check_right {
    padding-top: 50px ;
    background: #E8928B0D;
    padding-left: 6%;
    padding-right: 6%;
}
.check_left {
  padding-top: 50px ;
    background: white;
}

table.shop_table.woocommerce-checkout-review-order-table {
    border: 0px !important;
}
tr.cart-subtotal td, th {
    font-size: 16px !important;
    font-weight: 400 !important;
    padding: 18px 0px !important;
}

dd.variation-DonationAmount {
    display: flex;
}

tr.order-total.recurring-total td {
    font-size: 16px;
}
tr.order-total th {
    font-weight: 600 !important;
}
tr.cart_item td, th {
    font-size: 16px;
	padding:18px 0px !important;
}
.payment_box.payment_method_stripe p, li {
    font-size: 16px;
    color: #555;
}
.payment_box.payment_method_stripe::before {
    display: none !important;
}
tr.order-total td {
    padding-left: 0px !important;
}
table.shop_table.woocommerce-checkout-review-order-table tr {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #0000001A;
}
.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
    border-top: 0px !important;
}
.woocommerce table.shop_table td {
  padding:15px 0px !important;
    border-top: 0px solid rgba(0,0,0,.1);
}

.p-Grid.p-CardForm label {
    font-size: 14px !important;
}
label.p-FieldLabel.Label.Label--empty {
    font-size: 14px !important;
    margin-bottom: 0px !important;
}

h1.entry-title {
    font-size: 30px;
    text-transform: capitalize;
	margin-bottom: 14px;
}
.entry-content h2 {
    font-size: 24px;
    text-transform: capitalize;
    font-weight: 500;
	margin-bottom: 14px;
}
section.woocommerce-customer-details address {
    padding: 20px !important;
    border-radius: 12px !important;
}
table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details {
    padding: 20px;
    border-radius: 12px;
}
section.woocommerce-customer-details address {
    font-size: 16px;
}
p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 30px;
}
table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details td {
    font-size: 16px;
	padding-left:0px;
}


.order_details tr td, th {
    border-bottom: 1px solid #0000001A !important;
    padding: 18px 0px !important;
    color: #6D5751 !important;
}


.order_details tr:last-child th {
    border-bottom: 0px solid #0000001A !important;
}

.order_detailstr tr:last-child td {
    border-bottom: 0px solid #0000001A !important;
}
.order_details tr td a {
    color: #6D5751;
}
table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details tr:last-child td {
    border-bottom: 0px !important;
}
ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}

ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details li {
    text-align: center;
    width: 25%;
}
.woocommerce-billing-fields {
    width: 75%;
    margin: auto;
}

tr.order-total.recurring-total td {
    text-align: right;
}

input#account_password {
    border: 1px solid #0000001A !important;
    border-radius: 7px !important;
    padding: 18px 10px !important;
    color: #6D5751 !important;
    font-size: 13px;
    margin-bottom: 18px !important;
}

.woocommerce-account-fields {
    width: 75%;
    margin: auto;
}

.woocommerce-checkout-payment {
    background: #00000000 !important;
}

ul.wc_payment_methods.payment_methods.methods {
    background: #00000000;
}
.form-row.place-order {
    background: #00000000 !important;
}
.editable_sec_header {
    display: flex;
    justify-content: space-between;
}

a.btn.btn-sm.btn_view {
    color: white;
    background: #E8928B;
    padding: 7px 10px;
    border-radius: 20px;
    border: 1px solid #c9b4b4;
}

a.btn.btn-sm.btn_edit {
    color: white;
    background: #979797;
    padding: 7px 10px;
    border-radius: 20px;
    border: 1px solid;
}

a.btn.btn-sm.btn_delete {
    background: #ffffff;
    padding: 7px 10px;
    border-radius: 20px;
    border: 1px solid #c9b4b4;
}

a.btn.btn_cre {
    border-radius: 30px;
    color: white;
    background: #E8928B;
    margin: 19px;
}

li.dt-paging-button.page-item.active button {
    background: #E8928B;
    border:none !important;
}

table.dataTable thead th {
    padding:12px !important;
    border-right: 1px solid #ffffff !important;
    text-align: center !important;
    color: white !important;
    background: #6D5751 !important;
}

table.dataTable thead tr th:first-child {
  border-top-left-radius: 20px !important;
}

table.dataTable thead tr th:last-child {
  border-top-right-radius: 20px !important;
}

/* White background for odd rows */
table.dataTable tbody tr:nth-child(odd) td {
    color: #6b4b3e ;
  background-color: #ffffff !important;
}

/* Custom background for even rows */
table.dataTable tbody tr:nth-child(even) td {
  background-color: #E8928B0D !important;
  color: #6b4b3e ; /* semi-transparent */
}

div#dashboard-campaign_wrapper {
    padding-left: 20px;
}

table.dataTable tbody {
  font-size: 14px !important; /* optional: makes text visible on dark bg */
}

.dataTable tbody td {        /* keep background white (or change if you want) */
    border: 1px solid #0000001A; 
    text-align: center;    /* your requested border color */
}

nav.woocommerce-MyAccount-navigation a {
    color: #6D5751;
}

.dash_footer {
    width: 75%;
    position: fixed;
    bottom: 0;
    text-align: center;
    padding: 20px;
    background: white;
}

.dash_footer p{
    margin-bottom: 0px;
}
.goal-text{
    text-align:center;
     margin-top:10px;
}

.goal-text h5 {
    color: #6d5751;
}
.dash_goal{
    width:230px;
     margin:auto;
      position:relative;
}

.circle-loader {
    display: inline-block;
    width: 16px;
    height: 16px;
    border: 2px solid #fff;      /* outer circle color */
    border-top: 2px solid #000;  /* spinner color */
    border-radius: 50%;
    animation: spin 0.8s linear infinite;
    vertical-align: middle;
    margin-right: 5px;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

@media(max-width:767px){

    
/* responsive 767px  */

a.btn.btn_cre {
    margin: 0;
}

.editable_sec_header h3 {
    padding: 0;
}

.editable_sec_header {
    justify-content: space-around;
    margin-top: 117px;
}

.fundraising_steps{
    width:80%;
}
.dash_footer{
    position: unset;
}
.create_campaign .dash_sidebar {
    background: #E8928B;
    padding: 15px;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    max-width: 100%;
}
	article#post-9 {
    padding: 20px;
}
.order_details tr td, th {
    padding: 10px 0px !important;
}
	table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details {
    padding: 12px;
}
	.check_left {
    padding-left: 0%;
}
	.woocommerce-billing-fields__field-wrapper input {
    border: 1px solid #0000001A !important;
    border-radius: 7px !important;
    padding: 15px 10px !important;
    color: #6D5751 !important;
    font-size: 12px;
    margin-bottom: 7px !important;
}
	.woocommerce-billing-fields__field-wrapper label {
    font-size: 13px;
    color: #6D5751;
    font-weight: 400;
    margin-bottom: 3px;
    text-transform: capitalize;
}
	.col-sm-6.check_left {
    padding: 0px;
}
	.check_right {
    padding-top: 0px !important;
    background: #E8928B0D;
    padding-left: 0px;
    padding-right: 0px;
}
	#add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods {
    text-align: left;
    padding: 0px;
    border-bottom: 1px solid rgba(104,87,125,.14);
    margin: 0;
    list-style: none outside;
}
	.payment_box.payment_method_stripe p, li {
    font-size: 13px;
    color: #555;
}

ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details li {
    width: 100%;
}
	#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box {
    padding: 0px;
}
	tr.cart_item td, th {
    font-size: 13px;
    padding: 9px 0px !important;
}
	tr.cart-subtotal td, th {
    font-size: 13px !important;
    font-weight: 400 !important;
    padding: 10px 0px !important;
}
.woocommerce-billing-fields__field-wrapper .select2-selection {
    padding: 10px 10px !important;
    font-size: 13px;
    margin-bottom: 8px !important;
}

	ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details {
    flex-direction: column;
    gap: 14px;
}
	span.woocommerce-Price-amount.amount, strong {
    font-size: 13px !important;
    font-weight: 600 !important;
}
	.entry-content h2 {
    font-size: 18px;
}
	.woocommerce-order p {
    font-size: 13px;
		margin-bottom: 0px !important;
}
	ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details {
    display: flex;
    justify-content: space-between;
    margin-top: 12px;
}
	.entry-content h2 {
    font-size: 15px;
}
	section.woocommerce-customer-details address {
    padding: 12px !important;
    border-radius: 12px !important;
}

    .create_campaign .left_sidebr {
        /* position: fixed; */
        /* height: 100vh; */
        display: flex;
        /* flex-direction: row; */
        justify-content: center;
        /* background: #E8928B; */
        /* z-index: 99; */
    }


    .create_campaign .right_contnt {
        overflow-y: auto;
        height: 100vh;
        margin-left: 0;
        /* padding-right: 0px; */
    }

    img.dash_logo {
    width: 247px;
    position: absolute;
    top: 10px;
    right: 9px;
}
button.btn.d-md-none {
    background: white;
    border: 1px solid white;
}
    .editable_sec_header {
        display: flex;
        justify-content: center;
        align-items: center;
        /* text-align: center; */
        margin-top: 68px;
    }

    .editable_sec_header h3 {
        padding-top: 45px;
        padding-bottom: 25px;
        padding-left: 28px;
        margin: 0;
    }

    .create_campaign .left_sidebr {
        height: 0;
    }

    .bottom_menu {
        position:unset;
        margin: auto;;
    }

    .create_campaign {
        overflow: hidden;
    }

    .editable_step_section {
        padding-top: 20px;
        width: 100%;
    }

    .editable_step_section .stat_div {
        display: grid;
        grid-template-columns: auto;
        border: 1px solid #0000001A;
        border-radius: 15px;
        margin: 0;
    }

    .editable_step_section .stat_div.stat-card {
        background: #fff;
        border-radius: 12px;
        box-shadow: 0 2px 6px rgba(0, 0, 0, 0.08);
        padding: 27px 0px 35px 21px;
    }

    .editable_step_section .stat-title {
        margin-bottom: 0;
        text-align: center;
    }

    .editable_step_section .stat-value {
        margin-bottom: 0;
        text-align: center;
    }

    .create_campaign .row {
        width: 100%;
        gap: 20px;
    }

    .editable_step_section .filter-bar {
        padding: 14px;
        display: flex;
        gap: 12px;
        justify-content: center;
    }

    .editable_step_section .filter-btn {
        padding: 5px 12px;
    }

    .dashboard-details {
        padding: 0px 20px;
        display: grid;
        grid-template-columns: auto;
        gap: 20px;
    }

    .dashboard-details .card h3 {
        margin: 0;
        font-size: 18px;
    }

    .dashboard-details .card p {
        padding-top: 9px;
        margin: 0;
        font-size: 14px;
        margin-bottom: 20px;
    }

    .dashboard-details .card h5 {
        margin: 0;
    }

    .dash_footer p.copyright_text {
        width: 100%;
    }

    .dash_footer {
        padding-top: 30px;
    }

    .dash_footer {
    width: 100%;
}

.bottom_menu {
    margin: auto;
}

}


@media(max-width:1199px){


    
/* responsive 1199px  */

.dash_sidebar {
    padding-top: 4px;
}

img.dash_logo {
    width: 195px;
}

.dsh_brdr {
    width: 100%;
    margin-top: 10px;
}

.top_menus a {
    padding: 11px;
    ;
    gap: 10px;
    font-size: 18px;
}

.bottom_menu a {
    font-size: 18px;
}

.bottom_menu {
    margin: 0px 19px 18px 19px;
}

a.btn.btn-sm.btn_view {
    margin-bottom: 5px;
}

a.btn.btn-sm.btn_edit {
    padding: 7px 13px;
    margin-bottom: 6px;
}

.dash_footer {
    padding: 15px;
}

    .dash_goal {
    /* justify-content: center; */
    text-align: center;
    height: 185px;
    width: 200px;
}

/* responsive 1199px  */
.bottom_menu {
    margin: 0px 30px 24px 30px;
}

.filter-bar {
    justify-content: center;
}

.card {
    width: 100%;
    padding: 30px;
}

.dashboard-details {
    gap: 24px;
    margin-top: 48px;
}

.dash_menus {
    padding-left: 0;
    padding-right: 0;

}
}

@media(max-width:991px){

    div#dashboard-campaign_wrapper {
    padding-left: 13px;
}
a.btn.btn-sm.btn_delete {
    padding: 6px 6px;
}

    .dashboard-details {
    grid-template-columns:auto;
}

/* responsive 991px  */

img.dash_logo {
    width: 154px;
}

.stat-card {
    height: 116px;
}

.top_menus a {
    gap: 10px;
    font-size: 18px;
}

.bottom_menu {
    text-align: center;
        margin: auto;
    bottom: 30px;
    padding: 7px 24px;
}

.dashboard-details {
    gap: 20px;
    margin-top: 29px;
}
}
/* responsive 767px  */

